/* FAVORITE STYLING */

@font-face {
    font-family: "form-icons";
    src: url(/fusion/assets/fonts/form-icons.eot);
    src: url(/fusion/assets/fonts/form-icons.eot?#iefix) format("embedded-opentype"), url(/fusion/assets/fonts/form-icons.woff) format("woff"), url(/fusion/assets/fonts/form-icons.ttf) format("truetype"), url(/fusion/assets/fonts/form-icons.svg#form-icons) format("svg");
    font-weight: normal;
    font-style: normal;
}

.hasFavourites:not(.read-more) .outercol .innercol {
    position: relative;
}

.hasFavourites:not(.read-more) #wrap .outercol .teaser {
    width: 100%;
    min-height: 2em;
    display: flex !important;
    align-items: center;
    top: 0 !important;
    max-width: 100% !important;
    font-size: 16px !important;
    left: 0 !important;
    right: 0 !important;
    line-height: 2em;
    padding: 0 3em 0 1em;
}

.hasFavourites:not(.read-more) .outercol .favourite {
    font-family: "form-icons" !important;
    position: absolute;
    font-size: 25px !important;
    /* color: white; */
    bottom: 5px;
    top: auto;
    right: 5px;
    height: 1.26em !important;
    width: 1.26em !important;
    line-height: 1.35em;
    display: flex !important;
    justify-content: center;
    align-items: center;
    z-index: 9999 !important;
    /* Reset user agent input button styles */
    box-sizing: content-box;
    background: none;
    border: 0 !important;
    padding: 0 !important;
    -webkit-appearance: button; /* for input */
    -webkit-user-select: none; /* for button */
    -moz-user-select: none;
    -ms-user-select: none;
    z-index: 10;
    box-shadow: none;
    margin-bottom: 0;
}

.hasFavourites.read-more .favouriteWrapper {
    font-size: 15px;
    display: flex;
    /* height: 2.5em; */
    align-items: center;
    padding-top: 0em;
    padding-bottom: 0.5em;
    float: left;
    width: 100%;
    border-bottom: 1px solid rgba(150, 150, 150, 0.3);
    margin-bottom: 0.75em;
}

.hasFavourites .favourite {
    cursor: pointer
}

.hasFavourites.read-more .favouriteWrapper label {
    display: flex;
    align-items: center;
    text-transform: uppercase;
    font-size: 17px !important;
    font-weight: normal;
    color: inherit;
    font-family: inherit !important;
    cursor: pointer;
    height: 2em;
    padding-right: 0.5em
}

.hasFavourites.read-more .favouriteWrapper input.favourite {
    -webkit-appearance: none;
    font-family: "form-icons" !important;
    flex: 0 0 40px;
    font-size: 29px !important;
    border: 0 solid;
    box-shadow: none !important;
    cursor: pointer;
}

input.favourite {
    outline: 0;
}

/* END FAVORITE STYLING */

/* FAVORITE LIST STYLE */
#container #wrap .block_type_favouritesblock > div,
#container #wrap .block_type_favouritesblock .outercol,
#container #wrap .block_type_favouritesblock .clear,
#container #wrap .block_type_favouritesblock .spacer,
#container #wrap .block_type_favouritesblock .innercol,
#container #wrap .block_type_favouritesblock .innercol > a,
#container #wrap .block_type_favouritesblock .media,
#container #wrap .block_type_favouritesblock .textbox,
#container #wrap .block_type_favouritesblock .textbox-inner,
#container #wrap .block_type_favouritesblock .textbox-inner > a,
#container #wrap .block_type_favouritesblock h2,
#container #wrap .block_type_favouritesblock p,
#container #wrap .block_type_favouritesblock .col-links,
#container #wrap .block_type_favouritesblock .teaser {
    position: relative !important;
    display: flex !important;
    flex-wrap: wrap;
    flex: 1 1 100%;
    align-content: flex-start;
}

#container #wrap .block_type_favouritesblock .textbox-inner > a,
#container #wrap .block_type_favouritesblock h2,
#container #wrap .block_type_favouritesblock p,
#container #wrap .block_type_favouritesblock .col-links,
#container #wrap .block_type_favouritesblock .teaser {
    display: inline-flex !important;
    font-size: 16px !important;
    height: auto !important;
}

#container #wrap .block_type_favouritesblock .outercol {
    min-width: 0;
}

#container #wrap .block_type_favouritesblock .clear {
}

#container #wrap .block_type_favouritesblock .spacer {
    box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0);
    margin: 10px 0;
    padding: 0;
    border-radius: 0;
    border: 0 solid;
    background-color: rgba(0, 0, 0, 0.15);
}

#container #wrap .block_type_favouritesblock .innercol {
    padding-top: 0;
    font-size: 16px;
}

#container #wrap .block_type_favouritesblock .media {
    height: 100%;
    width: 100%;
    position: absolute !important;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#container #wrap .block_type_favouritesblock .innercol > a {
    flex: 0 0 30%;
    min-height: 200px;
    overflow: hidden;
    width: 30%;
}

#container #wrap .block_type_favouritesblock .textbox {
    flex: 1 1 65%;
    background-color: transparent;
    text-align: left;
    padding-bottom: 1em;
}

#container #wrap .block_type_favouritesblock .teaser {
    width: 70% !important;
    left: 30% !important;
}

#container #wrap .block_type_favouritesblock .textbox-inner {
    padding: 20px !important;
}

#container #wrap .block_type_favouritesblock .textbox a,
#container #wrap .block_type_favouritesblock .textbox .col-link {
    text-decoration: none !important
}

#container #wrap .block_type_favouritesblock .textbox h2 {
    font-size: 22px !important;
    padding: 0.75em 20px 0.25em !important;
}

#container #wrap .block_type_favouritesblock .textbox p {
    padding: 0 20px !important;
}

#container #wrap .block_type_favouritesblock .textbox p,
#container #wrap .block_type_favouritesblock .textbox .col-link {
    font-size: 16px !important
}

#container #wrap .block_type_favouritesblock .textbox .col-links {
    padding: 0.25em 20px !important;
}

#container #wrap .block_type_favouritesblock .textbox .col-link {
    padding: 0.25em 1em !important
}

#container #wrap .block_type_favouritesblock .teaser {
    position: absolute !important;
    top: 0;
    padding-left: 0.75em;
    max-height: 2em;
    height: 2em;
    display: flex !important;
    align-items: center;
    align-content: center;
    padding-right: 0.75em;
    background-color: rgba(0, 0, 0, 0.1);
    color: inherit;
}

/* FIX ON - Favourites css */
#container #wrap .block_type_favouritesblock .textbox p {
    display: block !important;
    /* display: -webkit-box !important; */
    /* -webkit-line-clamp: 3; */
    /* -webkit-box-orient: vertical; */
    /* overflow: hidden; */
    /* text-overflow: ellipsis; */
    /* word-break: break-word; */
}

#container #wrap .block_type_favouritesblock .textbox h2,
#container #wrap .block_type_favouritesblock .textbox p,
#container #wrap .block_type_favouritesblock .textbox .col-links {
    padding-left: 0 !important;
    padding-right: 0 !important
}

#container #wrap .block_type_favouritesblock .textbox h2 {
    padding-top: 0 !important;
}

#container #wrap .block_type_favouritesblock .textbox {
    padding-bottom: 0 !important;
}

#container #wrap .block_type_favouritesblock .textbox-inner {
    padding: 3.5em 1.5em 1.5em 2em !important;
}

.hasFavourites:not(.read-more) #wrap .outercol .teaser {
    padding: 0.3em 3em 0.3em 1em;
    text-align: left;
    line-height: 1.1em;
    height: auto;
    max-height: 100%;
}

.hasFavourites.read-more #container #wrap input.favourite {
    background-color: transparent !important;
    box-shadow: none !important
}

.hasFavourites.read-more #container #wrap .favouriteWrapper {
    display: flex !important;
}

/* DocTYPE ACTIVITIES */

.tf-block .docTypeActivities .events-extra,
.tf-block .docTypeActivities .textbox-inner p .date,
.tf-block .docTypeActivities .events-labels,
.tf-block .docTypeActivities .events-date,
.tf-block .docTypeActivities .events-day,
.tf-block .docTypeActivities .events-date-end,
.tf-block .docTypeActivities .events-day-end {
    display: none !important;
}

.tf-block .docTypeActivities .events-intro .intro-text {
    display: block !important;
}

.tf-block .docTypeActivities .events-intro > span:not(.intro-text) {
    display: inline-flex !important;
    align-content: center;
    align-items: center;
    line-height: 20px;
    padding-top: 15px;
}

.tf-block .docTypeActivities .events-intro > span:not(.intro-text):not(:nth-child(2)) .icon {
    display: none !important;
}

.tf-block .docTypeActivities .events-intro .icon,
.tf-block .docTypeActivities .events-intro .speaker {
    line-height: 20px;
}

.tf-block .docTypeActivities .events-intro .icon {
    font-family: "form-icons";
    padding-right: 5px;
}

.tf-block .docTypeActivities .events-intro > span:not(.intro-text):not(:nth-last-child(1)) .speaker:after {
    content: ",";
    padding-right: 5px;
}

.tf-block .docTypeActivities .events-date-time-start {
    order: 2;
}

.tf-block .docTypeActivities .teaser {
    display: flex !important;
    align-items: center;
}

.tf-block .docTypeActivities .events-date-time {
    flex: 0 0 50%;
    justify-content: flex-end;
    text-align: right;
    align-items: center;
    align-content: center;
}

.tf-block .docTypeActivities .events-category {
    flex: 0 0 50%;

}

.tf-block .docTypeActivities .events-time-end:before {
    content: "-";
    padding-right: 3px;
}

.tf-block .docTypeActivities .events-date-time .events-inner .events-time:before {
    content: "z";
    font-family: "web-icons-2";
    text-transform: lowercase !important;
    line-height: 1em !important;
    padding-right: 2px;
}

.tf-block .docTypeActivities .events-date-time .events-inner {
    display: flex;
    justify-content: flex-end;
    align-items: center;

}

.tf-block .docTypeActivities .events-category,
.tf-block .docTypeActivities .events-category .events-inner {
    display: flex;
}

.tf-block .docTypeActivities .events-category .events-inner:before {
    content: "c";
    font-family: "form-icons";
    font-size: 18px;
    padding: 0 0.2em 0 0em;
    text-transform: none;
}

.tf-block .docTypeActivities .events-category .events-inner:empty {
    display: none
}

.tf-block.block_type_favouritesblock .events-date-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center
}

.tf-block.block_type_favouritesblock .events-date {
    display: inline !important;
    padding-right: 1em;
}

.tf-block.block_type_favouritesblock .events-date:before {
    font-family: form-icons;
    content: "l";
    font-size: 90%;
    padding-right: 0.35em
}

.tf-block.block_type_favouritesblock .events-time {
    padding-right: 0.25em;
    display: inline-flex !important;
}

@media all and (max-width: 959px) {
    #container #wrap .block_type_favouritesblock .docTypeActivities .innercol > a {
        flex: 0 0 100%;
        width: 100%;
        min-height: 150px;
        order: 2
    }

    #container #wrap .block_type_favouritesblock .docTypeActivities .textbox-inner {
        padding: 1em !important;
    }

    #container #wrap .block_type_favouritesblock .docTypeActivities .textbox {
        order: 2;
    }

    #container #wrap .block_type_favouritesblock .docTypeActivities .teaser {
        flex: 0 0 100% !important;
        width: 100% !important;
        left: 0 !important;
        max-height: none;
        position: relative !important
    }

    #container #wrap .block_type_favouritesblock .docTypeActivities .teaser > * {
        flex: 0 0 100% !important;
        padding-top: 0.5em;
        padding-bottom: 0.25em;
        justify-content: flex-start;
        text-align: left;
        padding-left: 0 !important
    }

    #container #wrap .block_type_favouritesblock .docTypeActivities .textbox-inner p {
        display: none !important
    }

    #container #wrap .block_type_favouritesblock .textbox h2 {
        font-size: 18px !important
    }

    #container #wrap div.block_type_favouritesblock {
        padding: 0 !important
    }

    .tf-block .docTypeActivities .events-date-time .events-inner {
        justify-content: flex-start;
        padding-left: 0 !important
    }

    #container #wrap .tf-block .docTypeActivities .events-date-time .events-inner *,
    #container #wrap .tf-block .docTypeActivities .events-date-time .events-inner *:after,
    #container #wrap .tf-block .docTypeActivities .events-date-time .events-inner *:before {
        padding-left: 0 !important;
        margin-left: 0 !important;
        align-items: center;
        align-content: center;
    }

    .tf-block .block_type_favouritesblock .events-date,
    .tf-block .block_type_favouritesblock .events-time,
    .tf-block .block_type_favouritesblock .events-time-end {
        display: inline-flex !important;
        padding-bottom: 0.5em;
    }

}
